@charset "utf-8";
*{margin:0;padding:0;list-style:none;text-decoration:none;font-family:"Microsoft YaHei";}
body,button,input,select,textarea{color:#333;font:12px/24px Microsoft YaHei,tahoma,arial,Simsun;}
img{border:none;}
dl,ul,ul li{display:block;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333;}
a:hover{color:#ff3628;text-decoration:none;}
.red{color:#f00;}
.blue{color:blue;}
.green{color:green;}
.orange{color:orange;}
input{outline:0;}
textarea{outline:0;}
.Width{margin:0 auto;width:1200px;}
.layout{width:1200px;}
.hide{display:none;}
h3{display:block;overflow:hidden;margin:15px auto 0;color:#ff3628;text-align:center;font-size:36px;line-height:48px;background:url("https://www.walldrift.com/__xh__/ah.huatu.com/z/bm/fxgwy/images/titback.png") no-repeat center;}
h5{color:#333;font-weight:100;font-size:16px;line-height:36px;}
section{background:#46425a none repeat scroll 0 0;}
table{margin:0 auto;border-collapse:collapse;background:#fff;text-align:center;border-radius:0 0 15px 15px;border:none;overflow:hidden;box-shadow:0 3px 35px 2px rgba(228,227,227,0.75);}
table td{padding:6px 8px;}
td,th{border:1px solid #dfdfdf;}
.top{width:100%;height:40px;background:#fafafa url("https://www.walldrift.com/__xh__/ah.huatu.com/z/bm/fxgwy/images/nav_bg.gif") repeat-x 0 0;overflow:hidden;}
.top h1{float:left;}
.top h1 img{padding:4px 5px 0;width:100px;display:block;}
.top ul{float:right;}
.top ul li{float:left;color:#333;font-size:18px;line-height:36px;}
.top ul li a{padding:0 8px;color:#333;font-size:15px;line-height:40px;}
.huatu_banner{overflow:hidden;width:100%;height:518px;background:url("https://www.walldrift.com/__xh__/ah.huatu.com/z/bm/fxgwy/images/newbanner.jpg") no-repeat top center;}
.huatu_banner h1{padding:94px 0 0;color:#fff;text-align:center;font-weight:500;font-size:29px;line-height:29px;}
.huatu_banner h2{text-align:center;line-height:160px;height:200px;font-size:120px;color:#fff;letter-spacing:10px;}
.cityph{margin:0 auto;height:62px;border-radius:62px;background:#fff;text-align:center;line-height:62px;width:674px;font-size:22px;}
.cityph span{color:red;}
#jq_play{position:relative;overflow:hidden;height:auto;}
#jq_content{margin:0 auto;position:relative;overflow:hidden;}
#jq_content li{display:block;overflow:hidden;}
#jq_content li a{max-width:1160px;display:block;margin:0 auto;}
#jq_content img{width:100%;height:auto;display:block;}
#jq_play #jq_num{position:absolute;right:50%;bottom:0;margin-right:-46px;z-index:3;height:21px;text-align:center;opacity:0.4;}
#jq_play #jq_num:hover{opacity:1;}
#jq_play #jq_num a{margin:0 2px;padding:0 10px;height:20px;background:#666;color:#fff;font:14px/20px "Sim sun";cursor:pointer;}
#jq_play #jq_num a.current,#jq_play #jq_num a:hover{background:#b2b2b2;color:#fff;text-decoration:none;}
.nav{width:100%;height:80px;background:#f3f3f3;}
.nav_bg{position:relative;top:-50px;margin:0 auto;width:1200px;height:100px;border-radius:100px;background:#fff;box-shadow:0 0 50px 0 #ddd;text-align:center;font-size:28px;line-height:100px;z-index:999;}
.nav_bg a{margin:0 5px;}
.nav_bg span{color:red;}
.huatu_fenxiao{overflow:hidden;margin:0 auto;}
.huatu_a_fx{overflow:hidden;margin-bottom:15px;}
.huatu_a_fx a{color:#333;text-decoration:none;display:block;}
.huatu_a_fx li{float:left;margin:0 9px 8px 0;width:100px;border:0 solid #ccc;border-radius:8px;background:#f5f5f5;background:#fff;color:#333;text-align:center;font:400 22px/48px "Microsoft yahei";cursor:pointer;}
.huatu_a_fx li.hover{background:#fe6553;color:#fff;text-decoration:none;}
.huatu_a_fx li.hover a{color:#fff;}
.huatu_a_fx li:hover{background:#ff4032;color:#fff;text-decoration:none;}
.huatu_a_fx li:hover a{color:#fff;}
.huatu_youhui{overflow:hidden;color:#fff;font:400 16px/38px "Microsoft yahei";line-height:28px;margin:0 auto;max-width:1200px;}
.kc_yhsm{overflow:hidden;padding:10px;background:#fff;font-size:16px;font-family:"Microsoft YaHei";line-height:32px;}
.main{overflow:hidden;height:auto;background:#f5f6f7;padding-bottom:20px;}
.main h3{border-radius:15px 15px 0 0;display:block;overflow:hidden;margin:15px auto 0;color:#ffffff;text-align:center;font-size:36px;line-height:48px;padding:20px 10px;box-shadow:0px 1px 14px 5px rgba(201,201,201,0.75);background:#F44336;background:linear-gradient(90deg,#FF7272,#FA9B09);}
.main table td{padding:10px;color:#555;border:none;text-align:center;font:400 14px/18px "Microsoft yahei";border-right:1px solid #ececec;border-bottom:1px solid #ececec;box-sizing:border-box;}
.main table td em{text-decoration:line-through;font-style:normal;font-size:12px;padding-left:3px;}
.main .Width table td:nth-child(1){color:#F44336;}
.main table th{padding:0;height:60px;border:1px solid #fff;color:#fff;font:400 16px "Microsoft yahei";}
.main table a.btn01{display:block;width:80px;height:30px;color:#fff;text-align:center;font:400 14px/30px SimSun;border-radius:50px;background:#f54842;background:linear-gradient(159deg,#ff906e 0%,#f54842 67%,#eb0016 100%);}
.main table a.btn01:hover{background:#ff1100;color:#fff;text-decoration:none;}
.main table tr:nth-child(1),.main h3:nth-child(12n+1){background:#FF7272;background:linear-gradient(90deg,#FF7272,#FA9B09);}
.main table:nth-child(12n+3) tr:nth-child(1),.main h3:nth-child(12n+1){background:#FF7272;background:linear-gradient(90deg,#FF7272,#FA9B09);}
.main table:nth-child(12n+6) tr:nth-child(1),.main h3:nth-child(12n+4){background:#4C92F7;background:linear-gradient(90deg,#4C92F7,#40E9F9);}
.main table:nth-child(12n+9) tr:nth-child(1),.main h3:nth-child(12n+7){background:#B566FC;background:linear-gradient(90deg,#B566FC,#FA7A97);}
.main table:nth-child(12n+12) tr:nth-child(1),.main h3:nth-child(12n+10){background:#4CAF50;background:linear-gradient(90deg,#0fc7b6,#4CAF50);}
aside.clear.nbj.kcjs{padding:15px 30px;background:#fff;box-shadow:0 3px 35px 2px rgba(228,227,227,0.75);}
aside.clear.nbj.kcjs p{font:14px/28px SimSun;padding-bottom:5px;}
aside.clear.nbj.kcjs a{color:#f00;}
aside.clear.nbj.kcjs p span{font:14px/30px SimSun;color:#333;}
aside.clear.nbj.kcjs img{margin:0px auto;display:inline-block;vertical-align:middle;max-width:100%;height:auto!important;}
.htkcdh h3:nth-child(1){background:#FF7272;background:linear-gradient(90deg,#FF7272,#FA9B09);}
.htkcdh h3:nth-child(3){background:#4C92F7;background:linear-gradient(90deg,#4C92F7,#40E9F9);}
.htkcdh h3:nth-child(5){background:#B566FC;background:linear-gradient(90deg,#B566FC,#FA7A97);}
.htkcdh h3:nth-child(7){background:#4CAF50;background:linear-gradient(90deg,#0fc7b6,#4CAF50);}
ul.huatu_dh{padding:15px 30px;background:#fff;box-shadow:0 3px 35px 2px rgba(228,227,227,0.75);border-radius:0 0 15px 15px;overflow:hidden;}
ul.huatu_dh li{float:left;margin:0 0.5% 8px;padding:5px 0;border-radius:8px;background:#f5f5f5;color:#333;width:19%;text-align:center;font:400 22px/48px "Microsoft yahei";}
ul.huatu_dh li a{color:#333;display:block;text-decoration:none;}
ul.huatu_dh li.hover{background:#fe6553;color:#fff;text-decoration:none;}
ul.huatu_dh li.hover a{color:#fff;}
ul.huatu_dh li:hover{background:#ff4032;color:#fff;text-decoration:none;}
ul.huatu_dh li:hover a{color:#fff;}
.yxxy{overflow:hidden;background:#f3f3f3;}
.yxxy h3{margin:0 auto;width:1000px;color:#000;text-align:center;font-weight:300;margin-top:35px;padding-top:0;font-size:30px;line-height:63px;}
.yxxy h2{margin:70px auto 0;width:1200px;height:100px;border-radius:100px;background:#fff;box-shadow:0 0 50px 0 #939393;text-align:center;font-size:36px;line-height:100px;}
.yxxy h2 span{color:red;}
.yxxy p{padding-top:10px;color:#777474;text-align:center;font-size:18px;line-height:26px;}
.yxxy ul{overflow:hidden;padding:40px 0 80px;}
.yxxy ul li{float:left;margin-left:42px;}
.yxxy ul li:first-child{margin-left:0;}
.footer{padding:40px 0;height:64px;background:#5f5f5f;color:#fff;text-align:center;font-size:13px;line-height:24px;}
.footer a{color:#fff;}
.footer a:hover{color:#c00;}
#pf01{position:fixed;top:50%;right:5px;width:80px;margin-top:-40px;}
#pf01 ul{padding:0 8px;padding-bottom:0;background:#d93939;color:#fff;text-align:center;font:14px/32px SimSun;border-radius:6px;background:linear-gradient(to top,#DE277D,#F94020);box-shadow:0 0 15px 0 #F44336;}
#pf01 ul li{border-bottom:1px dashed #FF9800;}
#pf01 ul li a{color:#fff;}
#pf01 ul li a:hover{color:#fff71e;}
#pf01 ul li:last-child{border-bottom:none;}
div#mskc article.htkcdh{display:block;}
@media screen and (max-width:1470px){
.Width,.huatu_youhui,.layout,.yxxy h2,.nav_bg{width:1000px;}
.nav_bg{font-size:24px;}
.yxxy ul li img{width:305px;}
.huatu_a_fx li{width:99px;height:50px;line-height:50px;}
}
@media screen and (max-width:1000px){
.Width,.huatu_youhui,.layout,.nav_bg{width:100%;}
.top ul{float:none;overflow:hidden;overflow-x:scroll;padding-left:15px;white-space:nowrap;-webkit-overflow-scrolling:touch;}
.top ul li{float:none;display:inline-block;}
.top ul li a{padding:0 3px;font-size:14px;}
.top ul::-webkit-scrollbar{display:none;}
#pf01{display:none;}
.nav{height:auto;overflow:hidden;}
.nav_bg{top:0;height:36px;font-size:14px;line-height:36px;overflow:hidden;margin-bottom:10px;white-space:nowrap;overflow-x:scroll;border-radius:0;-webkit-overflow-scrolling:touch;}
.nav_bg::-webkit-scrollbar{display:none;}
.huatu_banner{height:auto;background-size:cover;}
.huatu_banner h1{padding:15px 0 0;font-size:16px;line-height:29px;}
.huatu_banner h2{line-height:50px;height:60px;font-size:50px;letter-spacing:2px;}
.cityph{margin:5px auto 20px;height:36px;border-radius:40px;line-height:36px;width:80%;font-size:15px;}
.huatu_fenxiao{margin-top:0;width:100%;}
.huatu_a_fx{margin:0 auto 10px;width:98%;}
.huatu_a_fx li{padding:0;height:auto;font-size:12px;line-height:28px;margin:0;width:16.66%;border-radius:0;border-right:1px solid #eeeeee;border-top:1px solid #ebebeb;box-sizing:border-box;}
.main h3{margin:10px auto 0;height:auto;background:#F44336;color:#fff;text-align:center;font-size:20px;line-height:28px;padding:10px;}
h5{width:98%;font-weight:400;font-size:13px;line-height:20px;}
#pf01{top:inherit;bottom:0;width:100%;left:0;display:block;}
#pf01 ul li{display:inline-block;overflow:hidden;height:30px;width:20%;border-radius:0;line-height:28px;}
#pf01 ul li a{display:inline-block;overflow:hidden;height:30px;}
#pf01 ul{float:none;overflow:hidden;overflow-x:scroll;padding:0;height:30px;white-space:nowrap;border-radius:0;-webkit-overflow-scrolling:touch;}
#pf01 ul::-webkit-scrollbar{display:none;}
.kc_yhsm{font-size:14px;line-height:26px;}
aside.clear.nbj.kcjs{padding:10px;}
.main table th{display:none;}
.main .Width table tr{border-top:1px solid #ececec;padding-top:3px;display:block;}
.main .Width table td{display:block;text-align:left;padding:8px;}
.main .Width table td:nth-child(2),.main .Width table td:nth-child(7){width:50%;display:inline-block;}
.main .Width table td:nth-child(3),.main .Width table td:nth-child(6){width:50%;display:inline-block;}
.main .Width table td:nth-child(1){font-weight:bold;color:#ffffff;background:#fb0055;}
.main .Width table td:nth-child(2):before{content: "总课时：";}
.main .Width table td:nth-child(3):before{content: "价格：";}
.main .Width table td:nth-child(4):before{content: "授课老师：";}
.main .Width table td:nth-child(5):before{content: "配套图书：";}
.main .Width table td:nth-child(6):before{content: "销量：";}
.main .Width table td:before{font-weight:bold;}
.main .Width table td.ms_msbm{padding:3px;}
ul.huatu_dh{margin:0 auto 10px;padding:10px 10px;}
ul.huatu_dh li{padding:0;height:auto;font-size:12px;line-height:28px;margin:0;min-width:25%;border-radius:0;border-right:1px solid #ffffff;border-top:1px solid #ffffff;box-sizing:border-box;}
.yxxy h2{font-size:15px;line-height:30px;margin:20px auto 0;width:98%;padding:15px 0;height:30px;box-shadow:0 0 20px 0 #cacaca;}
.yxxy h3{width:98%;margin-top:15px;font-size:18px;line-height:40px;background-size:100% 100%;}
.yxxy p{font-size:13px;line-height:26px;padding:10px;}
.yxxy ul li{width:32%;margin-left:1%;}
.yxxy ul li:first-child{margin-left:1%;}
.yxxy ul li img{width:100%;}
.yxxy ul{padding:10px 0;}
}
/* hj_lists */
.hj_lists{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5px;}
.hj_lists li{width:32.8%;background-color:#fff;margin:2px 0;box-sizing:border-box;position:relative;border-radius:6px;}
.hj_lists li:hover{box-shadow:0 0 5px 0px #F44336;}
.hj_item{padding:20px 15px 30px;box-sizing:border-box;}
.hj_title{font-size:16px;font-family:"Microsoft YaHei";font-weight:600;color:#333;line-height:18px;margin-bottom:12px;display:flex;align-items:center;}
.hj_Info{font-size:13px;font-weight:400;color:#8995ab;line-height:19px;}
.hj_detail{display:flex;justify-content:space-between;align-items:center;}
.hj_InfoTag span{background:#f3f9ff;border-radius:2.2px;font-size:12px;color:#39f;letter-spacing:0;line-height:1;padding:2px 3px;margin:3px 3px 3px 0;max-height:20px;overflow:hidden;margin-bottom:3px;max-width:70%;display:inline-block;text-overflow:ellipsis;white-space:nowrap;}
.hj_InfoTag span.orange{background:#ffefdc;color:#f60;}
.hj_InfoTag span:hover{max-height:max-content;white-space:normal;}
.hj_teacher{display:flex;margin-top:12px;}
.teacherInfo{display:flex;flex-direction:column;align-items:center;margin-right:12px;}
.teacherImg{display:inline-block;width:24px;height:24px;border-radius:50%;margin-bottom:4px;}
.teacherName{font-size:10px;color:#8995ab;line-height:10px;}
.priceContent{text-align:right;}
.hj_flag{margin-bottom:3px;}
.hj_flag span,span.hj_flag{padding:2px 4px;background:#ff4e45;border-radius:2px;font-size:10px;font-weight:500;color:#fff;line-height:1.3;margin:0 2px;display:inline-block;min-width:20px;text-align:center;}
.hj_flag span.live,span.hj_flag.live{background:rgba(45,136,255,.1);border-radius:2px;color:#2d88ff;}
.hj_flag span.pint,span.hj_flag.pint{border:1px solid #02c95e;color:#02c95e;background:#fff;}
.collecttag{font-size:12px;font-weight:600;color:#ff4e45;line-height:12px;padding:4px 6px 3px 10px;text-align:center;border-radius:3px;margin-bottom:4px;background-image:linear-gradient(90deg,#fff8f4,#ffe7da);position:relative;display:flex;justify-content:center;}
.collecttag.recommend{background:rgba(255,32,120,0.07);color:#ff2078;}
.collectTicket{height:15px;margin:-1px 3px 0 -6px;}
.realPrice{font-size:13px;font-weight:700;color:#8995ab;line-height:15px;margin-right:4px;text-decoration:line-through;}
.discountPrice{font-size:17px;font-family:DINAlternate-Bold,DINAlternate;font-weight:700;color:#ff4e45;line-height:12px;}
.discountPrice .symbol{font-size:11px;}
.hj_sale{font-size:11px;line-height:13px;color:#8995ab;margin-top:3px;}
.hj_itembg{height:23px;background:#f5f6f7 url(https://ah.huatu.com/v/pic/hj/listbg.png) no-repeat 50%;background-size:100% 100%;position:absolute;bottom:0;width:100%;left:0;}
.hj_lists li:hover .hj_itembg{display:none}
@media screen and (max-width:1000px){
.hj_lists li{width:49%;}
}
@media screen and (max-width:720px){
.hj_lists li{width:100%;}
}
